#div163 {
	background-image: url(shapka-2.jpg);
	background-position: bottom center;
	min-height: 780px;
}

#global1 {
	 display:none;
}

#table19 {
	 margin-top:50px;
}

#div141.centerr {
	display: block;
}





#content4 .contentText {
	background-image: url(trans_white_70.png);
}

@media (max-width:1100px) {
#div163 {
	min-height: auto;
}
}/*@media*/

@media (max-width:768px) {

#div163 {
	background-size: 250%;
}
}/*@media*/
